<div class="my-blog box right">
    <h2 class="title">
        <a href="<?php echo get_permalink( get_option('page_for_posts')); ?>" >
            <?php echo __('Latest posts', 'politician'); ?>
        </a>
    </h2>

    <?php $the_query = new WP_Query( array('category__not_in' => get_cat_ID(get_theme_mod('news_category', 'news'))) ); ?>

    <?php if($the_query->found_posts==0) : ?>

    <p><?php echo __('There are no posts to display', 'politician'); ?></p>

    <?php else: ?>

    <?php while ( $the_query->have_posts() ) : $the_query->the_post();?>

    <div class="title">
        <time datetime="<?php the_time(get_option('date_format')); ?>">
            <span><?php the_time('d'); ?></span>
            <?php the_time( 'm Y'); ?>
        </time>
        <h3><a href="<?php the_permalink()?>"><?php the_title()?></a></h3>
    </div>

    <?php endwhile; ?>

    <a class="button left" href="<?php echo get_permalink( get_option('page_for_posts') ); ?>" >
        <span>
            <?php echo __('View more', 'politician'); ?>
        </span>
    </a>

    <?php endif ?>

    <?php wp_reset_query(); ?>
    
</div>
